{
  "idConnectionErrorTitle": "เกิดข้อผิดพลาดในการเชื่อมต่อ",
  "idConnectionErrorBody": "ไม่สามารถสร้างการเชื่อมต่ออินเทอร์เน็ตได้ \nโปรดเชื่อมต่ออินเทอร์เน็ตและรีสตาร์ตแอปพลิเคชัน",
  "idOperatingSystemErrorTitle": "เกิดข้อผิดพลาดในระบบปฏิบัติการ",
  "idOperatingSystemErrorBody": "แอปพลิเคชันไม่รองรับระบบปฏิบัติการเวอร์ชันนี้ \nโปรดตรวจสอบให้แน่ใจว่าระบบปฏิบัติการของคุณได้รับการอัปเดตล่าสุดแล้ว",
  "idHostAlreadyOpen": "Outlook ไม่สามารถเริ่มต้นได้\nโปรดปิด Outlook ถ้า Outlook กำลังทำงานอยู่ แล้วลองอีกครั้ง",
  "idFailedToInstallEdgeTitle": "ข้อผิดพลาดในการติดตั้งรันไทม์ของ Microsoft WebView2",
  "idFailedToInstallEdgeBody": "มีปัญหาในการอัปเดต WebView2 และ Outlook ไม่สามารถทํางานได้ โปรดติดต่อผู้ดูแลระบบของคุณ",
  "idPromptLaunchApp": "ตําแหน่งที่ตั้ง {0} อาจไม่ปลอดภัย คุณต้องการดําเนินการต่อหรือไม่",
  "idPromptLaunchAppTitle": "ประกาศเกี่ยวกับความปลอดภัยของ Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook จําเป็นต้องอัปเดตการขึ้นต่อกัน",
  "idPromptToInstallEdgeBody": "Microsoft Outlook ต้องการ WebView2 เวอร์ชันล่าสุดและสามารถติดตั้งให้คุณได้ โปรดเลือก 'อนุญาต' เมื่อได้รับพร้อมท์ให้สิทธิ์ผู้ดูแลระบบในการอัปเดตการขึ้นต่อกัน ถ้าคุณต้องการความช่วยเหลือ ให้ติดต่อผู้ดูแลระบบของคุณ"
}